# Generated by makepkg 5.1.3
# using fakeroot version 1.23
pkgname = rtaudio
pkgbase = rtaudio
pkgver = 5.1.0-1
pkgdesc = A set of C++ classes that provide a common API for realtime audio input/output.
url = https://www.music.mcgill.ca/~gary/rtaudio/
builddate = 1555602459
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 1162240
arch = aarch64
license = custom:MIT
depend = jack
depend = libpulse
depend = python2
makedepend = cmake
makedepend = doxygen
makedepend = python2-setuptools
